<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2008 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="exchange_name_alternate" msgid="5772529644749041052">"Microsoft Exchange ActiveSync"</string>
    <string name="meeting_accepted" msgid="8796609373330400268">"Aceito: <xliff:g id="SUBJECT">%s</xliff:g>"</string>
    <string name="meeting_declined" msgid="6707617183246608552">"Recusado: <xliff:g id="SUBJECT">%s</xliff:g>"</string>
    <string name="meeting_tentative" msgid="8250995722130443785">"Tentativa: <xliff:g id="SUBJECT">%s</xliff:g>"</string>
    <string name="meeting_canceled" msgid="3949893881872084244">"Cancelado: <xliff:g id="SUBJECT">%s</xliff:g>"</string>
    <string name="meeting_updated" msgid="8529675857361702860">"Atualizado: <xliff:g id="SUBJECT">%s</xliff:g>"</string>
    <string name="meeting_when" msgid="2765696159697448656">"Quando:<xliff:g id="WHEN">%s</xliff:g>"</string>
    <string name="meeting_where" msgid="5992367535856553079">"Onde: <xliff:g id="WHERE">%s</xliff:g>"</string>
    <string name="meeting_recurring" msgid="3134262212606714023">"Quando: <xliff:g id="EVENTDATE">%s</xliff:g> (recorrente)"</string>
    <string name="meeting_allday" msgid="6696389765484663513">"Quando: <xliff:g id="EVENTDATE">%s</xliff:g> (o dia todo)"</string>
    <string name="meeting_allday_recurring" msgid="2320264182781062684">"Quando: <xliff:g id="EVENTDATE">%s</xliff:g> (o dia todo, recorrente)"</string>
    <string name="notification_exchange_calendar_added" msgid="6823659622379350159">"Agenda do Exchange adicionada"</string>
    <string name="app_name" msgid="5316597712787122829">"Trocar serviços"</string>
    <string name="exception_cancel" msgid="6160117429428313805">"Este evento foi cancelado para: <xliff:g id="DATE">%s</xliff:g>"</string>
    <string name="exception_updated" msgid="3397583105901142050">"Os detalhes deste evento foram alterados para: <xliff:g id="DATE">%s</xliff:g>"</string>
    <string name="policy_dont_allow_storage_cards" msgid="5600453721690619515">"não permitir cartões de armazenamento"</string>
    <string name="policy_dont_allow_unsigned_apps" msgid="7391405270957498716">"não permitir aplicativos não assinados"</string>
    <string name="policy_dont_allow_unsigned_installers" msgid="8124763529572916905">"não permitir instal. de aplic. não assin."</string>
    <string name="policy_dont_allow_wifi" msgid="8972952227139360866">"não permitir redes sem fio"</string>
    <string name="policy_dont_allow_text_messaging" msgid="2705534889421216691">"não permitir mensagens de texto"</string>
    <string name="policy_dont_allow_pop_imap" msgid="1563948038306495433">"não permitr contas POP3 ou IMAP"</string>
    <string name="policy_dont_allow_irda" msgid="2864744455266260846">"não permitir comunic. via infravermelho"</string>
    <string name="policy_dont_allow_html" msgid="5004059292137838041">"não permitir e-mail em HTML"</string>
    <string name="policy_dont_allow_browser" msgid="1898383003253987916">"não permitir navegadores"</string>
    <string name="policy_dont_allow_consumer_email" msgid="4208507021679199773">"não permitir e-mail do consumidor"</string>
    <string name="policy_dont_allow_internet_sharing" msgid="8866772202653485379">"não permitir compart. pela Internet"</string>
    <string name="policy_require_smime" msgid="8044392674810605617">"exigir mensagens SMIME"</string>
    <string name="policy_bluetooth_restricted" msgid="8992284721368381918">"restringir uso de Bluetooth"</string>
    <string name="policy_app_blacklist" msgid="5997243461425995435">"desautorizar aplicativos especificados"</string>
    <string name="policy_app_whitelist" msgid="8401297908870017913">"permitir somente aplic. especificados"</string>
    <string name="policy_text_truncation" msgid="5800480928209379255">"restringir o tamanho do e-mail em texto"</string>
    <string name="policy_html_truncation" msgid="629030762178870832">"restringir tamanho do e-mail em HTML"</string>
    <string name="policy_require_encryption" msgid="1488761894213160246">"exigir criptografia do dispositivo"</string>
    <string name="policy_require_sd_encryption" msgid="2425281481414518903">"exigir criptografia do cartão SD"</string>
</resources>
